
Base Distribution - Task # 40755

Story # 40628 (Closed): As any user, I need a Content Module based on semantic technologies (IKS)

Status: Closed Priority: Must have
Author: Rens Admiraal Category:
Created: 2012-09-08 Assigned To: Rens Admiraal
Updated: 2012-10-04 Due date:
Subject: !! Check the order of entities after save
Description

Associated revisions
Revision ee4103c5 - 2012-09-11 09:08 - Rens Admiraal

[BUGFIX] Create nodes on the correct location

This change introduces detection of the location of the
new entity in the current collection. This way we can
find the referenceNode and position of the new entity.
Besides that this change makes sure the index of the new
entity in the collection is passed correctly to VIE.

Change-Id: I13d56b70c441cbe23d9058dc84c70f99f4218a7d
Resolves: #40755

History
#1 - 2012-09-10 09:54 - Sebastian Kurfuerst
- Subject changed from Check the order of entities after save to !! Check the order of entities after save
- Assigned To set to Rens Admiraal
- Priority changed from Should have to Must have

#2 - 2012-09-10 21:39 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14502

#3 - 2012-09-10 21:41 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14502

#4 - 2012-09-10 21:42 - Rens Admiraal
- Status changed from New to Under Review

#5 - 2012-09-11 09:08 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14502
#6 - 2012-09-11 09:35 - Rens Admiraal
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:ee4103c5d0e185d5cdd25159b5dd30d8021df1ed.

#7 - 2012-10-04 13:52 - Markus Goldbeck
- Status changed from Resolved to Closed
- Estimated time set to 0.00
- Remaining (hours) set to 0.0
